package api

import (
	"source.gleipnir.technology/Gleipnir/nidus-sync/version"
)

var (
	versionInfo version.VersionInfo
)

func GetVersionInfo() version.VersionInfo {
	return versionInfo
}
func SetVersionInfo(v version.VersionInfo) {
	versionInfo = v
}
